1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Do I need a "modded" tomato and if yes, what for?

Discussion in 'Tomato Firmware' started by galileo2000, Jul 10, 2009.

  1. galileo2000

    galileo2000 Network Guru Member

    Went thru the FAQ and multiple threads, still cannot find the answer.

    I am running "plain" 1.25 tomato on 3 WRT54GLs. Main (WDS+AP)->Second (WDS);Main( WDS+AP)->Third (Wireless Bridge);

    Don't care for Autoselected channel feature, my neighboorhood is quite crowded and I select the channel myself.

    So, am I missing something by not running modified tomato version(s)?

    Thank you.
  2. GhaladReam

    GhaladReam Network Guru Member

    Here are the differences between official Tomato 1.25 and Vic's 1.25 mod. anything listed here is not in official Tomato 1.25, however all the official changes in 1.25 are integrated into Vic's mod:

    _ DNSMasq 2.49
    _ Busybox 1.14.2
    _ Passive mode for Wireless Survey
    _ Regulatory mode for wireless
    _ Wireless Auto channel by default
    _ TCP_Conntrack up to 8192 connection
    _ Allow multiple MAC address per device
    _ SSH remote forwarding allowed
    _ More precise match for l7 ftp pattern
    _ Miniupnpd updated to ver. 20090605
    _ Wan_is_a_LAN feature included when WAN is disabled
    _ All the features of Official Tomato 1.25
    _ All the features of Tomato RAF
    _ ND version with wireless driver
    _ 140 IP/MAC in restriction table
    _ 140 IP/MAC limit in IP/MAC limiter

    Basically, it's up to you whether you need any of the changes listed above. If official tomato works fine for you, then stick with it.
  3. galileo2000

    galileo2000 Network Guru Member

    I appreciate the response, however, it is not what I am looking for.

    What do I need RAF for?

    What do I need ND for?

    Thank you.
  4. Assman

    Assman Addicted to LI Member

    RAF is faster. ND might improve speed as well.
  5. galileo2000

    galileo2000 Network Guru Member

    Thank you Assman, that's what I was looking for. Now, let's get modded firmware..:D
  6. Assman

    Assman Addicted to LI Member

    No problem, check out this link http://www.linksysinfo.org/forums/showthread.php?t=62248 some people have problems with plain 1.25 and latest raf mod is based (obviously) on 1.25. Give the latest raf a try, if you have any issues switch to 1.23 raf, the one I have in my sig.
  7. galileo2000

    galileo2000 Network Guru Member

    OK, done, done and done.

    Thanks Assman.

    Any settings you can recommend withe Victec 1.25 mod for 3 WRT54GLs defined as WDS+AP (main), WDS(second), Wireless Bridge(third)?

Share This Page